/***formulaire***/

#contenu
{
	width:994px;
	padding:15px;
	background-color:#cbc4c2;
}

.col1
{
	width:80px;
}

.col2
{
	width:220px;
}

.col3
{
	width:100px;
}

.col4
{
	width:190px;
}

#contact-form
{
	width:645px;
	margin:auto;
}

#contact-form-cont input[type=text]
{
	width:199px;
	height:28px;
	line-height:26px;
	text-align:center;
	border:1px solid black;
}

#contact-form-cont textarea
{
	width:620px;
	height:190px;
	margin-bottom:20px;
	padding:5px;
	border:1px solid black;
}

#envoyer
{
	display:block;
	float:right;
	display:block;
	width:127px;
	height:24px;
	padding-top:9px;
	margin:20px 5px 20px 0;
	text-align:center;
	font-size:13px;
	color:black;
	border:1px solid black;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#envoyer:hover
{
	color:white;
	font-weight:bold;
	border:1px solid white;
}

#note
{
	margin-right:20px;
	font-size:11px;
	text-align:justify;
	clear:both;
}

#champs-obligatoires
{
	margin-top:7px;
	font-size:11px;
}

#verif-nom, #verif-prenom
{
	position:absolute;
	top:0px;
	left:0px;
	cursor:pointer;
}

#verif-email, #verif-sujet
{
	position:absolute;
	top:0px;
	left:0px;
	cursor:pointer;
}

#verif-message
{
	position:absolute;
	top:0px;
	left:0px;
	cursor:pointer;
}

.erreur
{
	display:none;
	position:absolute;
	top:715px;
	left:0px;
	width:100%;
}

.erreur-cont, .erreur-v-cont
{
	width:300px;
	padding:3px 20px;
	margin:auto;
	text-align:center;
	font-size:11px;
	-moz-border-radius:0 0 5px 5px;
	-khtml-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}

.erreur-cont
{
	background-color:red;
	color:black;
}

.erreur-v-cont
{
	background-color:green;
	color:black;
}